
/* estilos contacto */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

a{
    text-decoration: none;
}

.alert{
    display: block;
    padding: 12px 20px;
    background: #f8d7da;
    color: #721c24;
    margin-bottom: 10px;
    border: 1px solid #f5c6cb;
}

body{
    background: #f2f2f2;
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
}

.contenedor{
    width: 90%;
    max-width: 1000px;
    background: #fff;
    padding: 40px;
    margin: 20px auto;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, .5);
}

.contenedor h1{
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 25px;
    color: #15CF8A;
}

.contenido{
    display: flex;
    width: 100%;
    overflow: hidden;
    flex-wrap: wrap;
}

.contenido .info,
.contenido .formulario{
    width: 50%;
}

/* ===========================================
Estilos info
============================================== */
.info{
    padding-left: 10px;
}

.info .col{
    width: 100%;
    display: flex;
    margin-bottom: 15px;
    font-size: 16px;
    align-items: center;
    flex-wrap: nowrap;
}

.info .col .icono{
    color: #15CF8A;
    margin-right: 10px;
}

.info .col p{
    color: #999;
}

.info .redes-s{
    width: 100%;
    overflow: hidden;
    padding-left: 50px;
    display: flex;
    flex-wrap: wrap;
}
.info .redes-s a{
    display: flex;
    width: 40px;
    height: 40px;
    background: #15CF8A;
    color: #fff;
    margin: 5px;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    border-radius: 50%;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, .4);
}
.info .redes-s a:hover{
    box-shadow: 0px 3px 8px rgba(0, 0, 0, .4);
    /* background: #000; */
}

/* ===========================================
Estilos formulario
============================================== */

.formulario{
    padding-left: 10px;
}

.formulario input[type='text'],
.formulario textarea{
    width: 100%;
    margin-bottom: 15px;
    padding: 12px 20px;
    border: 1px solid #999;
    color: #999;
    font-family: 'Open Sans',sans-serif;
    font-weight: 400;
    outline: 0;
}

.formulario textarea{
    max-width: 100%;
    min-width: 100%;
    min-height: 150px;
    max-height: 200px;
}

.formulario input[type='text']:focus,
.formulario textarea:focus{
    border: 1px solid #15CF8A;
}

.formulario button{
    padding: 12px 30px;
    border: transparent;
    background: #15CF8A;
    color: #fff;
    cursor: pointer;
    float: right;
}


@media (max-width: 520px){
   .contenedor{
       padding: 40px 20px;
   }

   .contenido .info,
   .contenido .formulario{
       width: 100%;
       padding: 0px;
   }

   .contenido .info{
       margin-bottom: 30px;
   }
}

@media (max-width: 800px){
  
    .contenido .info,
    .contenido .formulario{
        width: 100%;
        padding: 0px;
    }
 
    .contenido .info{
        margin-bottom: 30px;
    }
 }


 /* estilos contacto */
.logo1 {
   background: #C0C0C0;
   padding: 10PX;
   overflow: hidden;
   max-width: 100%;
}

@media (max-width: 1199.98px) {
  .logo1 {
    top: 0;
  }
}

.logo{
  float: left;
  padding: 10PX;
  margin: 40px;
  margin-top: 155px;

}

.LOGO3{
  float: right;
  padding: 10px;
  margin: 40px;
  margin-top: 155px;
 
}

.logo4{
   text-align: center;
   margin-top: 155px;
}

.logo12 {
   background: #C0C0C0;
   padding: 10PX;
   overflow: hidden;
}

.logo18{
  float: left;
  padding: 10PX;
  margin: 40px;
  margin-top: 155px;

}

.LOGO31{
  float: right;
  padding: 10px;
  margin: 40px;
  margin-top: 155px;
 
}

.logo41{
   text-align: center;
   margin-top: 250px;
   overflow-y: 50px;


}

body {
  background: #fff;
  font-family: "Oxygen", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol";
  font-weight: 400;
  font-size: 15px;
  line-height: 1.8;
  color: #6c757d;
}

.section-title {
  color: #37cfa2;
  font-size: 30px;
  font-weight: 600;
}

@media (max-width: 991.98px) {
  .section-title {
    font-size: 20px;
  }
}



a {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5 {
  color: #000;
  line-height: 1.5;
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
}

.btn,
.form-control {
  outline: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.btn:focus,
.btn:active,
.form-control:focus,
.form-control:active {
  outline: none;
}

.form-control {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  height: 50px;
  border-width: 2px;
}

textarea.form-control {
  height: inherit;
}

/* Header */
header {
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  z-index: 5;
}

@media (max-width: 1199.98px) {
  header {
    top: 0;
  }
}

header .navbar-brand {
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-weight: 900;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
}

header .navbar-brand.absolute {
  position: absolute;
}

@media (max-width: 991.98px) {
  header .navbar-brand.absolute {
    position: relative;
  }
}

header .navbar-brand span {
  color: #fd5f00;
}

header .navbar {
  padding-top: 0;
  padding-bottom: 0;
  background: none !important;
  position: relative;
  font-family: "Montserrat", sans-serif;
}

@media (max-width: 1199.98px) {
  header .navbar {
    background: rgba(0, 0, 0, 0.5) !important;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}

header .navbar .nav-link {
  padding: 1.7rem 1rem;
  outline: none !important;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}

@media (max-width: 1199.98px) {
  header .navbar .nav-link {
    padding: 0.5rem 0rem;
  }
}

header .navbar .nav-link.active {
  color: #fff;
}

header .navbar .dropdown-menu {
  font-size: 14px;
  border-radius: 4px;
  border: none;
  -webkit-box-shadow: 0 2px 30px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 30px 0px rgba(0, 0, 0, 0.2);
  min-width: 13em;
  margin-top: -10px;
}

header .navbar .dropdown-menu:before {
  bottom: 100%;
  left: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #fff;
  border-width: 7px;
}

@media (max-width: 991.98px) {
  header .navbar .dropdown-menu:before {
    display: none;
  }
}

header .navbar .dropdown-menu .dropdown-item:hover {
  background: #00b5fdd3;
  color: #fff;
}

header .navbar .dropdown-menu .dropdown-item.active {
  background: #00f5fd70;
  color: #fff;
}

header .navbar .dropdown-menu a {
  padding-top: 7px;
  padding-bottom: 7px;
}

header .navbar .cta-btn a {
  background: #fd5f00;
  color: #000 !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  text-transform: uppercase;
  padding-top: 26px !important;
  padding-bottom: 26px !important;
  line-height: 1;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

header .navbar .cta-btn a:hover {
  color: #fff !important;
  -webkit-box-shadow: 2px 0 30px -5px rgba(253, 95, 0, 0.9);
  box-shadow: 2px 0 30px -5px rgba(253, 95, 0, 0.9);
}

header .search-form {
  position: relative;
}

header .search-form .icon {
  position: absolute;
  top: 50%;
  font-size: 1.2rem;
  left: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

header .search-form .form-control {
  padding-left: 30px;
  border: none;
  height: 44px;
  border-radius: 0;
  background: transparent;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  color: #fff;
}

.half .text,
.half .image {
  width: 50%;
}

@media (max-width: 991.98px) {

  .half .text,
  .half .image {
    width: 100%;
  }
}

.half .text {
  padding: 7%;
}

.half .image {
  background-size: cover;
  background-position: center center;
}

@media (max-width: 991.98px) {
  .half .image {
    height: 350px;
  }
}

.section-heading h2 {
  font-size: 50px;
}

.section-heading .small-sub-heading {
  font-size: 14px;
  color: #fd5f00;
}

.blog .media h3 {
  font-size: 20px;
  margin-bottom: 10px;
}

.blog .media .post-meta {
  font-size: 14px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

.blog .media>a {
  width: 40%;
}

@media (max-width: 767.98px) {
  .blog .media>a {
    width: 100%;
    margin-bottom: 30px;
  }
}

.custom-icon {
  font-size: 70px;
  color: #fd5f00;
}

/* Owl Carousel */
.home-slider {
  position: relative;
  z-index: 4;
}

.home-slider .owl-item {
  opacity: 0.4;
}

.home-slider .owl-item.active {
  opacity: 1;
}

.home-slider .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
}

.home-slider .owl-nav .owl-prev,
.home-slider .owl-nav .owl-next {
  position: absolute;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-top: -10px;
  opacity: 1;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.home-slider .owl-nav .owl-prev:hover,
.home-slider .owl-nav .owl-prev:focus,
.home-slider .owl-nav .owl-prev:active,
.home-slider .owl-nav .owl-next:hover,
.home-slider .owl-nav .owl-next:focus,
.home-slider .owl-nav .owl-next:active {
  outline: none;
  opacity: 1;
}

.home-slider .owl-nav .owl-prev span:before,
.home-slider .owl-nav .owl-next span:before {
  font-size: 40px;
}

.home-slider .owl-nav .owl-prev {
  left: 30px !important;
}

.home-slider .owl-nav .owl-next {
  right: 30px !important;
}

.home-slider .owl-dots {
  text-align: center;
}

.home-slider .owl-dots .owl-dot {
  width: 7px;
  height: 7px;
  border-radius: 4px;
  margin: 5px;
  background: none;
  background: #fff;
}

.home-slider .owl-dots .owl-dot.active {
  width: 12px;
  background: none;
}

.home-slider.home-slider {
  z-index: 1;
  position: relative;
}

.home-slider.home-slider .btn-link {
  color: #fff;
}

.home-slider.home-slider .owl-nav {
  opacity: 1;
  visibility: visible;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.home-slider.home-slider .owl-nav button {
  color: #fff;
}

.home-slider.home-slider:focus .owl-nav,
.home-slider.home-slider:hover .owl-nav {
  opacity: 1;
  visibility: visible;
}

.home-slider.home-slider.inner-page .slider-item {
  position: relative;
  z-index: 10;
  height: calc(50vh - 117px);
  min-height: 550px;
}

.home-slider.home-slider.inner-page .slider-item .slider-text {
  color: #fff;
  height: calc(50vh - 117px);
  min-height: 550px;
}

.home-slider.home-slider .owl-dots {
  position: absolute;
  bottom: 100px;
  width: 100%;
}

.home-slider.home-slider .owl-dots .owl-dot {
  width: 5px;
  height: 5px;
  margin: 5px;
  border-radius: 50%;
  border-radius: 4px;
  border-radius: 0px;
  outline: none !important;
  position: relative;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  background: white !important;
  opacity: 0.5;
}

.home-slider.home-slider .owl-dots .owl-dot span {
  background: none !important;
}

.home-slider.home-slider .owl-dots .owl-dot.active {
  width: 15px;
  opacity: 1;
}

.home-slider.home-slider .owl-dots .owl-dot.active span {
  background: white !important;
}

.home-slider.major-caousel .owl-stage-outer {
  padding-top: 30px;
  padding-bottom: 30px;
}

.home-slider.major-caousel .owl-nav .owl-prev,
.home-slider.major-caousel .owl-nav .owl-next {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  color: #495057;
}

.home-slider.major-caousel .owl-nav .owl-prev:hover,
.home-slider.major-caousel .owl-nav .owl-prev:focus,
.home-slider.major-caousel .owl-nav .owl-next:hover,
.home-slider.major-caousel .owl-nav .owl-next:focus {
  color: #6c757d;
  outline: none;
}

.home-slider.major-caousel .owl-nav .owl-prev.disabled,
.home-slider.major-caousel .owl-nav .owl-next.disabled {
  color: #dee2e6;
}

.home-slider.major-caousel .owl-nav .owl-prev {
  left: -60px !important;
}

.home-slider.major-caousel .owl-nav .owl-next {
  right: -60px !important;
}

.home-slider.major-caousel .owl-dots {
  bottom: -30px !important;
  position: relative;
}

.inner-page {
  max-height: 650px;
  overflow: hidden;
  margin-bottom: 100px;
  margin-top: 90px;
}

.inner-page .slider-item {
  position: relative;
  height: calc(50vh - 117px);
  min-height: 900px;
}

.inner-page .slider-item .slider-text {
  color: #fff;
  height: calc(50vh - 117px);
  min-height: 900px;
}

.slider-item {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: calc(100vh);
  min-height: 700px;
  position: relative;
}

.slider-item:before {
  content: "";
  position: absolute;
  top:0;
  height: 900px;
  width: 100%;
  background: black;
  background: -moz-linear-gradient(top, black 0%, rgba(145, 232, 66, 0) 100%);
  background: -webkit-gradient(left top,
      left bottom,
      color-stop(0%, black),
      color-stop(100%, rgba(145, 232, 66, 0)));
  background: -webkit-linear-gradient(top,
      black 0%,
      rgba(145, 232, 66, 0) 100%);
  background: -o-linear-gradient(top, black 0%, rgba(145, 232, 66, 0) 100%);
  background: -ms-linear-gradient(top, black 0%, rgba(145, 232, 66, 0) 100%);
  background: -webkit-gradient(linear,
      left top,
      left bottom,
      from(black),
      to(rgba(145, 232, 66, 0)));
  background: linear-gradient(to bottom, black 0%, rgba(145, 232, 66, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#91e842', GradientType=0);
}

.inner-page .slider-item .slider-text {
  color: #fff;
  height: calc(50vh);
  min-height: 700px;
}


.slider-item .slider-text {
  color: #fff;
  height: calc(100vh);
  min-height: 700px;
}


.slider-item .slider-text h2 {
  font-size: 30px;
  color: #fff;
  line-height: 1.2;
  font-weight: 300 !important;
  text-transform: uppercase;
  margin-bottom: 30px;
  margin-left: 0.5em;
  border-radius: 10px;
  background-color: #fd5f00;
  -webkit-box-shadow: 0.5em 0 0 #fd5f00, -0.5em 0 0 #fd5f00;
  box-shadow: 0.5em 0 0 #fd5f00, -0.5em 0 0 #fd5f00;
}

@media (max-width: 991.98px) {
  .slider-item .slider-text h2 {
    font-size: 40px;
  }
}

.slider-item .slider-text p {
  font-size: 30px;
  line-height: 1.2;
  font-weight: 200;
  color: white;
  border-radius: 10px;
  margin: 0 auto;
}


.slider-item .slider-text p.sub-text {
  line-height: 2;
}

.btn {
  font-size: 16px;
  border-radius: 40px;
  padding: 10px 30px;
}

.btn:hover,
.btn:active,
.btn:focus {
  outline: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.btn.btn-primary {
  background: #37cfa2;
  border-color: #37cfa2;
  color: #fff;
}

.btn.btn-primary:hover {
  background: #343a40;
  background: #000;
  border-color: #000;
}

.owl-custom-nav {
  float: right;
  position: relative;
  z-index: 10;
}

.owl-custom-nav .owl-custom-prev,
.owl-custom-nav .owl-custom-next {
  padding: 10px;
  font-size: 30px;
  background: #ccc;
  line-height: 0;
  width: 60px;
  text-align: center;
  display: inline-block;
}


.site-section-heading h2 {
  font-size: 2rem;
  letter-spacing: .2em;
  text-transform: uppercase;
  color: black;
}

.site-section-heading.w-border h2 {
  position: relative;
  padding-bottom: 20px;
  display: inline-block;
}

.site-section-heading.w-border h2:after {
  position: absolute;
  content: "";
  width: 70px;
  left: 0;
  bottom: 0;
  height: 2px;
  background: #37cfa2;
}

.site-section-heading.w-border.text-center h2:after {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.site-section-heading h3 {
  font-size: 20px;
  letter-spacing: .2em;
  text-transform: uppercase;
  color: black;
  padding-bottom: 10px;
}

.site-section-heading.w-border h3 {
  position: relative;
  padding-bottom: 20px;
  display: inline-block;
}

.site-section-heading.w-border h3:after {
  position: absolute;
  content: "";
  width: 50px;
  left: 0;
  bottom: 0;
  height: 2px;
  background: #37cfa2;
}

.site-section-heading.w-border.text-center h3:after {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.team-member {
  position: relative;
  float: left;
  overflow: hidden;
}

.team-member img {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  height: 300px;
  width: 350px;
}

.team-member:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(72, 133, 138, 0.8);
  z-index: 2;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.team-member .text {
  top: 50%;
  text-align: center;
  position: absolute;
  padding: 20px;
  -webkit-transform: translateY(-30%);
  -ms-transform: translateY(-30%);
  transform: translateY(-30%);
  -webkit-transition: .5s all ease;
  -o-transition: .5s all ease;
  transition: .5s all ease;
  opacity: 0;
  visibility: hidden;
  color: #fff;
}


.team-member:hover:before,
.team-member:focus:before,
.team-member:active:before {
  opacity: 1;
  visibility: visible;
}

.team-member:hover img,
.team-member:focus img,
.team-member:active img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.team-member:hover .text,
.team-member:focus .text,
.team-member:active .text {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition-delay: .2s;
  -o-transition-delay: .2s;
  transition-delay: .2s;
  opacity: 1;
  visibility: visible;
  z-index: 4;
}

.section {
  padding: 7em 0;
}

.section-subscribe {
  padding: 2em 0;
}

.contact-form-contact-info p {
  margin-bottom: 30px;
  font-size: 20px;
  line-height: 1.5;
  color: #000;
}

.contact-form-contact-info p .icon {
  top: -4px;
  position: relative;
  width: 0px;
  font-size: 30px;
  color: #0000FF;
}

.load-more {
  display: block;
  padding: 40px;
  text-align: center;
  background: #e9ecef;
  color: #000;
  font-size: 20px;
}

.load-more:hover {
  background: #fd5f00;
  color: #fff;
}

.cover_1 {
  background-size: cover;
  background-position: center center;
  padding: 7em 0;
}

.cover_1 .sub-heading {
  color: rgba(255, 255, 255, 0.7);
  font-size: 22px;
}

.cover_1 .heading {
  font-size: 50px;
  color: white;
  font-weight: 300;
}

.heading {
  color: #000;
}

.heading.border-bottom {
  position: relative;
  padding-bottom: 30px;
}

.heading.border-bottom:before {
  bottom: 0;
  position: absolute;
  content: "";
  width: 50px;
  height: 2px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #fd5f00;
}

.text-black {
  color: #000 !important;
}

.stretch-section .video {
  display: block;
  position: relative;
  -webkit-box-shadow: 4px 4px 70px -20px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 4px 70px -20px rgba(0, 0, 0, 0.5);
}

.media-feature {
  padding: 30px;
  -webkit-transition: 0.2s all ease-out;
  -o-transition: 0.2s all ease-out;
  transition: 0.2s all ease-out;
  background: #fff;
  z-index: 1;
  position: relative;
  border-bottom: 10px solid transparent;
  border-radius: 4px;
  font-size: 15px;
}

.media-feature .icon {
  font-size: 60px;
  color: #fd5f00;
}

.media-feature h3 {
  font-size: 16px;
  text-transform: uppercase;
}

.media-feature:hover,
.media-feature:focus {
  -webkit-box-shadow: 0 2px 20px -3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 20px -3px rgba(0, 0, 0, 0.1);
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 2;
  border-bottom: 10px solid #fd5f00;
}

.media-custom {
  background: #fff;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  margin-bottom: 30px;
  position: relative;
  top: 0;
}

.media-custom .meta-post {
  color: #ced4da;
  font-size: 13px;
  text-transform: uppercase;
}

.media-custom>a {
  position: relative;
  overflow: hidden;
  display: block;
}

.media-custom .meta-chat {
  color: #ced4da;
}

.media-custom .meta-chat:hover {
  color: #6c757d;
}

.media-custom img {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.media-custom:focus img,
.media-custom:hover img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.media-custom .media-body {
  padding: 30px;
}

.media-custom .media-body h3 {
  font-size: 20px;
}

.media-custom .media-body p:last-child {
  margin-bottom: 0;
}

.media-testimonial img {
  width: 100px;
  border-radius: 50%;
}

.media-testimonial blockquote p {
  font-size: 20px;
  color: #000;
  font-style: italic;
}

.list-unstyled.check li {
  position: relative;
  padding-left: 30px;
  line-height: 1.3;
  margin-bottom: 10px;
}

.list-unstyled.check li:before {
  color: #17a2b8;
  left: 0;
  font-family: "Ionicons";
  content: "\f122";
  position: absolute;
}

#modalAppointment .modal-content {
  border-radius: 0;
  border: none;
}

#modalAppointment .modal-body,
#modalAppointment .modal-footer {
  padding: 40px;
}

.post-meta {
  text-transform: uppercase;
  font-size: 12px;
  color: #b3b3b3;
  letter-spacing: 0.2em;
  display: block;
  margin-bottom: 10px;
}

.site-footer {
  padding: 7em 0;
  border-top: #eee;
}

.site-footer p:last-child {
  margin-bottom: 0;
}

.site-footer a {
  color: #fd5f00;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.site-footer a:hover {
  color: #000;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.site-footer h3 {
  font-size: 12px;
  margin-bottom: 20px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
}

.site-footer .footer-link li {
  line-height: 1.5;
  margin-bottom: 15px;
}

.site-footer hr {
  width: 100%;
}

.footer-social a {
  line-height: 0;
  border-radius: 50%;
  margin: 0 5px 5px 0;
  border: 1px solid rgba(255, 255, 255, 0.1);
  width: 30px;
  height: 30px;
  text-align: center;
  display: inline-block;
}

.footer-social a:hover {
  background: #fff;
  border-color: #fff;
  color: #000;
}

.link-thumbnail {
  display: block;
  position: relative;
  overflow: hidden;
  text-align: center;
}

@media (max-width: 991.98px) {
  .link-thumbnail {
    margin-bottom: 30px;
  }
}

.link-thumbnail img {
  position: relative;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.link-thumbnail .date {
  display: block;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.4);
  text-transform: uppercase;
  margin-bottom: 10px;
}

.link-thumbnail .icon {
  position: absolute;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  z-index: 4;
  top: 50%;
  font-size: 30px;
  color: #fff;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
  visibility: hidden;
  margin-top: 30px;
}

.link-thumbnail h3 {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  bottom: -20px;
  left: 0;
  color: #fff;
  font-size: 18px;
  -webkit-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  transition: 0.5s all ease;
  z-index: 10;
  left: 50%;
  display: block;
  width: 77%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.link-thumbnail:before {
  opacity: 0;
  visibility: hidden;
  z-index: 2;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
}

.link-thumbnail:hover h3 {
  opacity: 1;
  visibility: visible;
  bottom: 30px;
}

.link-thumbnail:hover img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.link-thumbnail:hover .icon {
  opacity: 1;
  visibility: visible;
  margin-top: 0px;
}

.link-thumbnail:hover:before {
  opacity: 1;
  visibility: visible;
}

.border-t {
  border-top: 1px solid #f8f9fa;
}

.element-animate {
  opacity: 0;
  visibility: hidden;
}

.block-41 .block-41-subheading {
  margin-bottom: 30px;
}

.block-41 .block-41-subheading>div {
  display: inline-block;
  text-transform: uppercase;
}

.block-41 .block-41-subheading>div.block-41-line {
  height: 2px;
  width: 50px;
  background: #fd5f00;
}

.block-41 .block-41-heading {
  font-size: 50px;
  line-height: 1.2;
}

@media (min-width: 768px) {
  .block-41 .block-41-text {
    font-size: 20px;
  }
}

.block-6 {
  margin-bottom: 30px;
}

.block-6 .icon {
  margin-right: 40px;
}

.block-6 .icon span:before {
  font-size: 50px;
}

.block-6 .icon span.bg-after {
  position: relative;
}

.block-6 .icon span.bg-after:after {
  position: absolute;
  content: "";
  left: -20px;
  top: -25px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #fd5f00;
  z-index: -1;
}

.block-6.d-block .icon {
  margin-right: 0;
}

.block-6 .media-body .heading {
  font-size: 20px;
}

.block-6 .media-body p {
  font-size: 16px;
}

.block-11 .owl-stage {
  padding-top: 30px;
  padding-bottom: 30px;
}

.block-11 .owl-nav {
  position: relative;
  position: absolute;
  bottom: -40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.block-11 .owl-nav .owl-prev,
.block-11 .owl-nav .owl-next {
  position: relative;
  display: inline-block;
}

.block-11 .owl-nav .owl-prev:active,
.block-11 .owl-nav .owl-prev:focus,
.block-11 .owl-nav .owl-next:active,
.block-11 .owl-nav .owl-next:focus {
  outline: none;
}

.block-11 .owl-nav .owl-prev span,
.block-11 .owl-nav .owl-next span {
  font-size: 30px;
  padding: 20px;
}

.block-11 .owl-nav .owl-prev.disabled,
.block-11 .owl-nav .owl-next.disabled {
  opacity: 0.2;
}

.block-33 {
  background: #fff;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px;
}

.block-33 .vcard .image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 60px;
  flex: 0 0 60px;
  margin-right: 20px;
}

.block-33 .vcard .image img {
  max-width: 100%;
  border-radius: 50%;
}

.block-33 .vcard .name-text .heading {
  line-height: 1.5;
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-weight: 300;
}

.block-33 .vcard .name-text .meta {
  color: #a6a6a6;
  display: block;
}

.block-33 .text blockquote {
  padding: 0;
  margin-bottom: 0;
  border: none !important;
  font-size: 16px;
}

.block-33 .text blockquote p:last-child {
  margin-bottom: 0;
}

#loader {
  position: fixed;
  width: 96px;
  height: 96px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 0px 24px 64px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 24px 64px rgba(0, 0, 0, 0.24);
  border-radius: 16px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.2s ease-out, visibility 0s linear 0.2s;
  -o-transition: opacity 0.2s ease-out, visibility 0s linear 0.2s;
  transition: opacity 0.2s ease-out, visibility 0s linear 0.2s;
  z-index: 1000;
}

#loader.fullscreen {
  padding: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  background-color: #fff;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#loader.show {
  -webkit-transition: opacity 0.4s ease-out, visibility 0s linear 0s;
  -o-transition: opacity 0.4s ease-out, visibility 0s linear 0s;
  transition: opacity 0.4s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

#loader .circular {
  -webkit-animation: loader-rotate 2s linear infinite;
  animation: loader-rotate 2s linear infinite;
  position: absolute;
  left: calc(50% - 24px);
  top: calc(50% - 24px);
  display: block;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

#loader .path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  -webkit-animation: loader-dash 1.5s ease-in-out infinite;
  animation: loader-dash 1.5s ease-in-out infinite;
  stroke-linecap: round;
}

@-webkit-keyframes loader-rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes loader-rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes loader-dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }

  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }

  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -136px;
  }
}

@keyframes loader-dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }

  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }

  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -136px;
  }
}

.btn-play-wrap {
  position: relative;
  height: 100px;
  width: 100px;
}

.btn-play {
  display: inline-block;
  width: 60px;
  height: 60px;
  background: #fff;
  border-radius: 80%;
  position: relative;
  position: absolute;
  -webkit-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.btn-play span {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #000;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.btn-play:hover {
  width: 100px;
  height: 100px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.feature-1-wrap {
  position: relative;
}

.feature-1 {
  padding: 30px;
  background: #f8f9fa;
  min-height: calc(50% - 15px);
  top: 0;
  margin-bottom: 30px !important;
}

@media (max-width: 991.98px) {
  .feature-1 {
    display: block !important;
  }
}

.feature-1 h3 {
  font-size: 1.2rem;
}

.feature-img-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

@media (max-width: 991.98px) {
  .feature-img-bg {
    height: 400px !important;
    display: block;
    margin-bottom: 30px;
  }
}

.readmore {
  text-transform: uppercase;
  font-size: 0.9rem;
  padding-right: 20px;
  display: inline-block;
  position: relative;
}

.readmore>span {
  position: absolute;
  right: 0;
  top: 50%;
  font-size: 1rem;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.readmore:hover {
  padding-right: 30px;
}

.frame,
.frame img,
.frame .feature-img-bg {
  -webkit-transition: 0.35s;
  -o-transition: 0.35s;
  transition: 0.35s;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  overflow: hidden;
}

.scaling-image {
  width: 100%;
  display: inline-block;
}

.scaling-image:hover .frame {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.scaling-image:hover img,
.scaling-image:hover .feature-img-bg {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.slider {
  width: 70%;
  margin: 100px auto;
  margin-top: 10px;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide {
  transition: all ease-in-out 0.2s;
  opacity: 0.8;
}


.slider img {
  width: 120px;
  cursor: pointer;

}

.slick-dots li button {

  background: #37cfa2;
  width: 12px;
  height: 12px;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;


}

.slick-dots {
  bottom: -60px;

}

.gototop {
  width: 50px;
  height: 50px;
  position: fixed;
  right: 20px;
  z-index: 99;
  background: #37cfa2;
  text-align: center;
  line-height: 50px;
  -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
  bottom: -100px;
  border-radius: 10px;
}

.gototop:hover {
  background: rgba(6, 77, 184, 0.76);
}

.gototop.active {
  bottom: 30px;
}

.gototop span {
  font-size: 20px;
  color: #fff;

}

.site-footer {
  padding: 7em 0;
  border-top: #eee;
  background: #212529;
  margin-top: 100px;
}

.site-footer p:last-child {
  margin-bottom: 0;
}

.site-footer a {
  color: #999999;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.site-footer a:hover {
  color: white;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.site-footer h3 {
  font-size: 1.3rem;
  text-transform: uppercase;
  letter-spacing: .1em;
  color: #fff;
  position: relative;
  padding-bottom: 15px;
}

.site-footer .footer-link li {
  line-height: 1.5;
  margin-bottom: 15px;
}

.site-footer hr {
  width: 100%;
}

.site-footer .footer-heading:before {
  content: "";
  background: #37cfa2;
  width: 40px;
  height: 2px;
  position: absolute;
  bottom: 0;
}


.footer-social a {
  line-height: 0;
  border-radius: 50%;
  margin: 0 5px 5px 0;
  border: 1px solid rgba(255, 255, 255, 0.1);
  width: 30px;
  height: 30px;
  text-align: center;
  display: inline-block;
}

.footer-social a:hover {
  background: #fff;
  border-color: #fff;
  color: #000;
}

.with-dots .owl-dots {
  margin-top: 10px;
  margin-bottom: 20px;
  text-align: center;
  position: absolute;
  bottom: 30px;
  width: 100%;
}

.with-dots .owl-dots .owl-dot {
  display: inline-block;
}

.with-dots .owl-dots .owl-dot span {
  width: 12px !important;
  height: 12px !important;
  border-radius: 50%;
  background: transparent;
  display: inline-block;
  margin: 4px;
  border: 2px solid #fff;
}

.with-dots .owl-dots .owl-dot.active span {
  border-color: #37cfa2;
  background: #37cfa2;
}

ul.accordion {
  list-style: none;
}

ul.accordion li {
  margin: 16px 0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 3px solid #46CFB0;
}

ul.accordion li a {
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
}


.accordion-trigger {
  background-color: #46CFB0;
  display: block;
  padding: 18px;
  position: relative;
}

.accordion-trigger:after {
  display: block;
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 2em;
}

.accordion-trigger.expanded:after {
  content: "-";
}

.accordion-trigger.collapsed:after {
  content: "+";
}

.accordion-content {
  overflow: hidden;
  -webkit-transition: height 0.25s;
  -moz-transition: height 0.25s;
  transition: height 0.25s;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.accordion-content.expanded {
  height: auto;
}

.accordion-content.collapsed {
  height: 0;
}

.accordion-content p {
  padding: 16px;
}

.accordion-content ul li {
  font-size: 15px;
  border: none;
  margin-left: 10px;
}